<!--
	1.Märka lehele >title
	2.tekita body koos mingi tekstiga
	---->

	<head> 
		<title> Kristeri chat</title>
		<meta charset="кодировка"/>
	</head>
	<body>
    <img src ="imageURL" value = "smiley.gif" alt="Smiley face" height="42" width="42"/>
		<div id="jutt"> </div>
		<form>
			<input id="username" value = "Tamara" placeholder ="kasutaja"/>
			<input id="message" value = "Minu esi nimi sõnum:)" placeholder = "sõnum"/>

			<input type = "submit"/>
	    </form>
		<script src="script.js"></script>
		 <link rel="stylesheet" type="text/css" href="style.css">

	</body>